CVE-2006-0951
CVSS7.2
发布时间 :2006-04-07 21:04:00
修订时间 :2011-03-07 21:31:26
NMCO    

[原文]The GUI (nod32.exe) in NOD32 2.5 runs with SYSTEM privileges when the scheduler runs a scheduled on-demand scan, which allows local users to execute arbitrary code during a scheduled scan via unspecified attack vectors.


[CNNVD]NOD32 任意代码执行漏洞(CNNVD-200604-099)

        以SYSTEM权限运行的NOD32 2.5的GUI(nod32.exe),在当调度器运行一个请求的扫描时,它会允许本地用户本地用户在调度扫描期间执行任意代码,方式是通过位置的攻击向量。

- CVSS (基础分值)

CVSS分值: 7.2 [严重(HIGH)]
机密性影响: COMPLETE [完全的信息泄露导致所有系统文件暴露]
完整性影响: COMPLETE [系统完整性可被完全破坏]
可用性影响: COMPLETE [可能导致系统完全宕机]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: LOCAL [漏洞利用需要具有物理访问权限或本地帐户]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-0951
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2006-0951
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200604-099
(官方数据源) CNNVD

- 其它链接及资源

http://secunia.com/advisories/19054
(VENDOR_ADVISORY)  SECUNIA  19054
http://www.vupen.com/english/advisories/2006/1242
(UNKNOWN)  VUPEN  ADV-2006-1242
http://secunia.com/secunia_research/2006-17/advisory/
(UNKNOWN)  MISC  http://secunia.com/secunia_research/2006-17/advisory/
http://www.osvdb.org/24394
(UNKNOWN)  OSVDB  24394

- 漏洞信息

NOD32 任意代码执行漏洞
高危 未知
2006-04-07 00:00:00 2006-04-10 00:00:00
本地  
        以SYSTEM权限运行的NOD32 2.5的GUI(nod32.exe),在当调度器运行一个请求的扫描时,它会允许本地用户本地用户在调度扫描期间执行任意代码,方式是通过位置的攻击向量。

- 公告与补丁

        

- 漏洞信息

24394
NOD32 nod32.exe Scheduled Scan Local Privilege Escalation
Local Access Required Misconfiguration
Loss of Integrity

- 漏洞描述

NOD32 contains a flaw that may allow a malicious user to gain access to unauthorized privileges. The issue is triggered due to the NOD32 GUI (nod32.exe) running with SYSTEM privileges when a scheduled on-demand scan is run by the scheduler. This can be exploited to invoke cmd.exe with SYSTEM privileges when a scheduled scan is running. This flaw may lead to a loss of integrity.

- 时间线

2006-04-05 Unknow
Unknow Unknow

- 解决方案

Upgrade to version 2.51.26 or higher, as it has been reported to fix this vulnerability. An upgrade is required as there are no known workarounds.

- 相关参考

- 漏洞作者

 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站